### Method

# Gtk ToggleButton get_active

#### Declaration [src]

    gboolean
    gtk_toggle_button_get_active (
      GtkToggleButton* toggle_button
    )

#### Description [src]

Queries a `GtkToggleButton` and returns its current state.

Returns `TRUE` if the toggle button is pressed in and `FALSE` if it is raised.

Gets property | `Gtk.ToggleButton:active`

#### Return value

Returns: | `gboolean`
| Whether the button is pressed.